Loading Prerequisite Software on the Client - Intergraph Smart 3D - Installation

Intergraph Smart 3D Installation

PPMProduct
Intergraph Smart 3D
PPMCategory_custom
Installation & Upgrade
SPFVersion_custom
10
Version_SThreeD_Custom
12.1 (2019)

The following prerequisite software is required in order to install and use the software on a client computer:

  • Microsoft Office 2016

  • Adobe Acrobat Reader

  • Intergraph Smart Licensing

  • Intergraph SmartSketch 2018 (10.0 or later), if you are doing Material Handling

You must install SmartSketch before installing Smart 3D. If you install Smart 3D first, then Smart 3D will not work properly.

See Also

Loading Prerequisite Software on the Database Server